package com.ruoyi.web.modules.entry.dto;

/**
 * 申请中店铺信息
 */
public class EntryApplyShopDTO
{
    private String shopName;

    private String shopAvatar;

    private String shopPhone;

    private String shopDesc;

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getShopAvatar()
    {
        return shopAvatar;
    }

    public void setShopAvatar(String shopAvatar)
    {
        this.shopAvatar = shopAvatar;
    }

    public String getShopPhone()
    {
        return shopPhone;
    }

    public void setShopPhone(String shopPhone)
    {
        this.shopPhone = shopPhone;
    }

    public String getShopDesc()
    {
        return shopDesc;
    }

    public void setShopDesc(String shopDesc)
    {
        this.shopDesc = shopDesc;
    }
}
